/* -------- layout -------- */

header#gr-header {
	height: 74px;
	width: 100%;
	min-width: 981px;
	background: #FFF;
	background: rgba(255, 255, 255, 0.9);
	position: fixed;
	top: 0px;
	left: 0px;
	border-top: solid 6px #34B094;
	border-bottom: solid 1px #EEEEF0;
	z-index: 3;
}

nav#gr-sidenav {
	width: 220px;
	background: #FFF;
	background: rgba(255, 255, 255, 0.9);
	position: fixed;
	left: 0px;
	bottom: 40px;
	border-right: solid 1px #EEEEF0;
	z-index: 2;
}

div#gr-content {
	position: absolute;
	left: 222px;
	border-left: solid 1px #EEEEF0;
	padding-left: 40px;
	padding-right: 40px;
	overflow: hidden;
	z-index: 1;
}

footer#gr-footer {
	height: 20px;
	min-width: 981px;
	padding: 10px;
	width: 100%;
	font-size: 10px;
	background: #333;
	background: rgba(0, 0, 0, 0.8);
	position: fixed;
	bottom: 0px;
	left: 0px;
	color: #FFFFFF;
	z-index: 4;
}

section.gr-content-section {
	position: relative;
	padding-top: 103px;
	margin-bottom: 60px;
	clear: both;
}

section.gr-content-section-top {
	position: relative;
	padding-top: 120px;
	margin-bottom: 60px;
	clear: both;
}

/* -------- common -------- */

hr {
	clear: both;
	margin-top: 40px;
	margin-bottom: 40px;
	display: block;
}

i {
	margin-right: 4px;
}

section.gr-content-section h1 {
	font-size: 12px;
	padding-bottom: 5px;
	padding-top: 20px;
	font-weight: bold;
	color: #34B094;
	margin-bottom: 20px;
	border-bottom: solid 1px #EEEEF0;
	line-height: 1.4;
}

section.gr-content-section h2 {
	font-size: 12px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	font-weight: bold;
}

section.gr-content-section h3 {
	font-size: 12px;
	color: #555;
	padding-bottom: 0px;
	margin-bottom: 20px;
	border-bottom: solid 1px #EEEEF0;
}

section.gr-content-section h4 {
	font-size: 12px;
	padding-bottom: 5px;
	padding-top: 20px;
	font-weight: bold;
	color: #34B094;
	margin-bottom: 20px;
	border-bottom: solid 1px #EEEEF0;
}

section.gr-content-section h5 {
	font-size: 12px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	font-weight: bold;
}

section.gr-content-section p {
	line-height: 1.7;
}

/* -------- header -------- */

header#gr-header h1 {
	width: 221px;
	padding-right: 1px;
	border-right: solid 1px #EEEEF0;
}

header#gr-header h1 img {
	width: 220px;
	border-right: solid 1px #EEEEF0;
}

header#gr-header h2 {
	position: absolute;
	top: 0px;
	left: 263px;
	height: 73px;
/* 	margin-left: 40px; */
	line-height: 74px;
	border-bottom: solid 2px #333;
	font-size: 12px;
	color: #555;
}

header#gr-header div#link-ca {
	position: absolute;
	top: 24px;
	right: 40px;
	width: 158px;
	height: 29px;
}

/* -------- sidenav -------- */

/* sidenav-news */

div#gr-sidenav-news {
	width: 220px;
	height: 500px;
	position: fixed;
	z-index: 5;
	top:120px;
	overflow: auto;
}

div#gr-sidenav-news h3 {
	padding: 0px 15px;
	font-size: 12px;
	color: #555;
	border-bottom: solid 1px #EEEEF0;
}

div#gr-sidenav-news article {
	border-bottom: solid 1px #EEEEF0;
	line-height: 1.7;
	padding: 0px 15px;
	margin-top: 8px;
}

div#gr-sidenav-news article span.label {
	padding: 1px 4px 0px 4px;
	margin-right: 4px;
	line-height: 2.0;
	font-size: 10px;
	text-shadow: none;
}

div#gr-sidenav-news article span.pr {
	background-color:#34B094;
}

div#gr-sidenav-news article span.topics {
	background-color:#34B094;
}

div#gr-sidenav-news article time {
	color: #999999;
	font-size: 11px;
}

div#gr-sidenav-news article p {
	font-size: 11px;
}

/* sidenav-menu */

div#gr-sidenav-menu {
	width: 220px;
	background: rgba(255, 255, 255, 0.9);
	position: fixed;
	left: 0px;
	z-index: 5;
	bottom: 74px;
}

div#gr-sidenav-menu h3 {
	padding: 0px 15px;
	font-size: 12px;
	padding: 0px 15px;
	border-bottom: solid 1px #EEEEF0;
}

div#gr-sidenav-menu ul {
	margin-bottom: 20px;
}

div#gr-sidenav-menu ul li {
	font-size: 12px;
	height: 40px;
	line-height: 40px;
}

div#gr-sidenav-menu ul li a {
	height: 40px;
	border-bottom: solid 1px #EEEEF0;
	padding: 0px 15px;
	color: #333;
}

div#gr-sidenav-menu ul li.menu-current a {
	border-right: solid 2px #555;
}

div#gr-sidenav-menu ul li.menu-current a:hover {
	border-right: solid 2px #555;
}

div#gr-sidenav-menu ul li a:hover {
/* 	border-right: solid 2px #555; */
}

div#gr-sidenav-menu p {
	width: 184px;
	margin: 18px;
}


/* -------- content -------- */

/* content-top */

section#gr-content-top {
	position: relative;
	width: 720px;
}

section#gr-content-top h1 {
	margin-bottom: 5px;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.4;
}


div#gr-content-top-screen {
	width: 720px;
	height: 420px;
	margin-bottom: 10px;
}

div#gr-content-top-screen a:hover {
	text-decoration: none;
}

div#gr-content-top-screen ul li img {
	display: block;
	width: 710px;
	height: 410px;
	padding: 5px;
	background: #EEEEF0;
}

div#gr-content-top-screen ul li img:hover {
	background: #CCCCD0;
}

div#gr-content-top-catch {
	width: 720px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: solid 1px #EEEEF0;
}

div#gr-content-top-catch h3 {
	font-size: 12px;
/* 	margin-bottom: 10px; */
	color: #333;
}

div#gr-content-top-catch aside {
	text-align: right;
}

div#gr-content-top-featured {
	width: 720px;
}

div#gr-content-top-featured h4 {
	font-size: 12px;
	margin-bottom: 10px;
}

div#gr-content-top-featured ul li.featured-block {
	width: 240px;
	float: left;
	line-height: 1.7;
}

div#gr-content-top-featured ul li.featured-block:first-child {
	width: 220px;
	margin-right: 20px;
}

div#gr-content-top-featured ul li.featured-block:last-child {
	width: 220px;
	margin-left: 20px;
}

div#gr-content-top-featured aside {
	text-align: right;
}

/* content-company */

section#gr-content-company {
	position: relative;
	width: 720px;
}

section#gr-content-company h2 {
	font-size: 14px;
}

div#gr-content-company-screen {
	width: 350px;
	height: 204px;
	padding: 4px;
	border: solid 1px #EEEEF0;
	margin-left: 20px;
	margin-bottom: 20px;
	float: right;
}

section#gr-content-company p {
	margin-bottom: 20px;
}

section#gr-content-company name {
	display: block;
	text-align: right;
}

section#gr-content-company h5.company-summary-title {

}

section#gr-content-company aside {
	text-align: right;
}


/* content-service */

section#gr-content-service {
	position: relative;
}

div.app-block {
	display: inline-block;
	vertical-align:top;
	position: relative;
	width: 640px;
	margin-right: 60px;
	margin-top: 20px;
	margin-bottom: 40px;
/* 	float: left; */
}

div.app-block h2 {
	border-bottom: solid 1px #EEEEF0;
	margin-bottom: 20px;
	font-size: 14px;
}

div.app-block dl {
	border-bottom: solid 1px #EEEEF0;
	min-height: 405px;
}

div.app-block dl dt {
	margin-bottom: 5px;
}

div.app-block dl dd {
	margin-bottom: 20px;
}

div.app-block dl dd ul {
	list-style: square outside;
}

div.app-block dl dd ul li {
	margin-left: 18px;
	margin-bottom: 5px;
}

div.app-block-images {
	position: relative;
	width: 200px;
	margin-left: 40px;
	float: right;
}

div.app-block .app-link-btn {
	margin-right: 15px;
}

section.gr-content-section p.license {
	margin-top: 16px;
	margin-left: 2px;
	text-align: left;
	font-size: 10px;
	color: #777777;
}

/* content-staff */

section#gr-content-staff {
	position: relative;
	min-width: 720px;
}

section#gr-content-staff ul li {
}

section#gr-content-staff name {
	display: block;
	text-align: center;
	font-size: 12px;
}

/* content-privacypolicy */

section#gr-content-privacypolicy {
	position: relative;
	width: 720px;
	margin-bottom: 120px;
}



/* content-recruit */

section#gr-content-recruit {
	position: relative;
	width: 720px;
	margin-bottom: 120px;
}

section#gr-content-recruit p {
	margin-bottom: 40px;
}

section#gr-content-recruit div#content-recruit-interview-link {
	margin-bottom: 20px;
}

section#gr-content-recruit div#content-recruit-interview-link a {
	color: #333;
}

span.interview-title {
	color: #34B094;
	font-weight: bold;
	font-size: 80%;
}

section#gr-content-recruit div#content-recruit-interview-link div.interview-link-box {
	width:150px;
	height:184px;
	padding: 9px;
	padding-bottom: 12px;
	margin: 5px;
	float: left;
	/* background-color:#F9F9F9; */
/* 	border: 1px solid #EEEEF0; */
}

section#gr-content-recruit div#content-recruit-interview-link div.interview-link-box img {
	display: block;
	width: 140px;
	padding: 4px;
	border: 1px solid #EEEEF0;
}

section#gr-content-recruit div#content-recruit-interview-link div.interview-link-box:hover {
	background-color:#F9F9F9;
}

section#gr-content-recruit h5 {
	clear: both;
}

div#gr-content-recruit-link-form {
	text-align: center;
}

/* form */

div#form-inquiry {
	margin: 0px auto;
	padding: 20px;
}

div#form-inquiry h3 {
	font-size: 12px;
	color: #555;
	padding-bottom: 0px;
	margin-bottom: 20px;
	border-bottom: solid 1px #EEEEF0;
}

div#form-inquiry h4 {
	font-size: 11px;
	color: #555;
	padding-bottom: 0px;
	margin-top: 30px;
	margin-bottom: 10px;
}

div#form-inquiry legend span {
	font-size: 12px;
	color: #555;
	margin-left: 8px;
}

div#form-recruit {
	margin: 0px auto;
	padding: 20px;
}

div#form-recruit h3 {
	font-size: 12px;
	color: #555;
	padding-bottom: 0px;
	margin-bottom: 20px;
	border-bottom: solid 1px #EEEEF0;
}

div#form-recruit legend span {
	font-size: 12px;
	color: #555;
	margin-left: 8px;
}

div.msg ul {
	margin-bottom: 20px;
	color: #FF0000;
	list-style: square inside;
}

div.form-actions {
	background-color: #fff;
	border: none;
}
ul.contact-projects li a {
	line-height: 30px;
}

/* footer */

footer#gr-footer div.contact {
	position: absolute;
	margin-left: 5px;
	height: 20px;
	line-height: 20px;
	float: left;
}

footer#gr-footer div.contact a {
	text-decoration: underline;
	color: #FFFFFF;
}

footer#gr-footer div.contact a:hover {
	text-decoration: underline;
	color: #EEEEF0;
}

footer#gr-footer div.copyright {
	position: absolute;
	left: 120px;
	height: 20px;
	line-height: 20px;
	float: left;
}

footer#gr-footer div#socialbtns {
	position: absolute;
	right: 40px;
	height: 20px;
}

footer#gr-footer div.socialbtn-mixi {
	height: 20px;
	margin-right: 20px;
	float: left;
}

footer#gr-footer div.socialbtn-fb {
	height: 20px;
	margin-right: 20px;
	float: left;
}

footer#gr-footer div.socialbtn-twitter {
	height: 20px;
	margin-right: 20px;
	float: left;
}




/* modal */

.interview-modal {
    width: 800px;
    height: 400px;
    padding: 20px;
    z-index: 100;
    display:none;
    background: #FFF;
    border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
    box-shadow: 0px 0px 8px rgba(0,0,0,0.4); -webkit-box-shadow: 0 0 8px rgba(0,0,0,0.4); -moz-box-shadow: 0 0px 8px rgba(0,0,0,0.4);
}

.interview-modal div.interview-modal-image {
    width: 300px;
    height: 400px;
    margin-right: 30px;
    float: left;
}

.interview-modal div.interview-modal-text {
    width: 470px;
    height: 400px;
    overflow: auto;
    float: left;
}

.interview-modal h3 {
	margin-bottom: 16px;
	font-size: 20px;
	/* border-bottom: solid 1px #EEEEF0; */
	padding-bottom: 2px;
	color:　#333;
}

.interview-modal h3 span {
	color: #999;
}

.interview-modal h4 {
    color: #34B094;
	border-bottom: solid 1px #EEEEF0;
	margin-bottom: 5px;
	padding-bottom: 2px;
}

.interview-modal p {
    margin-bottom: 20px;
}

#lean_overlay {
    position: fixed;
    z-index:100;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #FFF;
    display: none;
}






